Package org.apache.solr.common.params

# Interface StreamParams

public interface StreamParams
Streaming Expressions Parameters and Properties.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`DOCS`
`static final String`
`EOF`
`static final String`
`EXCEPTION`
`static final String`
`EXPR`
`static final String`
`METRICS`
`static final String`
`P_VALUE`
`static final String`
`RESPONSE_TIME`
`static final String`
`RESULT_SET`
`static final String`
`RETURN_VALUE`
`static final String`
`TUPLE`

## Field Details

### EXPR

static final String EXPR

See Also:
  - Constant Field Values

### TUPLE

static final String TUPLE

See Also:
  - Constant Field Values

### DOCS

static final String DOCS

See Also:
  - Constant Field Values

### RETURN_VALUE

static final String RETURN_VALUE

See Also:
  - Constant Field Values

### RESULT_SET

static final String RESULT_SET

See Also:
  - Constant Field Values

### RESPONSE_TIME

static final String RESPONSE_TIME

See Also:
  - Constant Field Values

### EOF

static final String EOF

See Also:
  - Constant Field Values

### EXCEPTION

static final String EXCEPTION

See Also:
  - Constant Field Values

### METRICS

static final String METRICS

See Also:
  - Constant Field Values

### P_VALUE

static final String P_VALUE

See Also:
  - Constant Field Values